html, body 
{
	height: 100%;
  	margin: 0;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
}

p
{
	line-height: 150%;
}

a:link 	
{
    color: #356da0;     
    text-decoration : none;
    font-weight: bold;
}

a:hover 
{
    color: #000144;
    text-decoration : none;
    font-weight: bold;
}
	
a.runs
{
    color: #FFFFFF;     
    text-decoration : none;
    font-weight: bold;
}

a.fam_title	
{
    color: #254117;     
    text-decoration : none;
    font-weight: bold;
}

div.admin 
{
	margin: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width: 325px;
}

div.admin H1 
{
	font-size: 10pt;
	text-align: center;
}

div.main 
{
	font-size: 15px;
	width: 600px;
	margin: 10px;
	padding: 3px;
	text-align: justify;
}
	
.l1_index
{
	background: #254117;
	font-size: 11pt;
	color: #FFFFFF;
}
    
.l2_index
{
   	background: #306754;
	font-size: 11pt;
	color: #FFFFFF;
}

.l1_res
{
	background: #254117;
	font-size: 13pt;
	color: #FFFFFF;
	text-align: center;
}
    
.l2_res
{
   	background: #306754;
	font-size: 13pt;
	color: #FFFFFF;
	text-align: center;
}

.headcell_res
{
   	background: #E56717;
	font-size: 15pt;
	color: #0C090A;
	text-align: left;
}

.headcell_title_res
{
   	background: #B6B6B4;
	font-size: 14pt;
	color: #0C090A;
	text-align: center;
}

.cell_fixed
{
    background: #254117;
    font-weight: bold;
    color: #FFFFFF;
	padding: 3px;
    border-spacing: 0px;
	font-size: 15px;
    text-align: left;
}
        
.cell_info
{      
	padding: 3px;
	font-size: 14px;
    text-align: left;
    vertical-align: middle;
}

textarea 
{
	font-family: Courier New, Courier, monospace;
	font-size: 12px;
	border-color : black;
	border-width : 1px;
	border-style : solid;
	background-color : #FFFFFF;
	color: 	#463E41;
	height:	300px;
	width:	600px;
}

/* Style for the hint in some pages START */
dl 	
{
	position: relative;
    width: 600px;
}

dt 	
{
    clear: both;
    float:left;
    width: 220px;
    padding: 4px 0 2px 0;
    text-align: left;
    font-size: 14px;
}
dd 
{
    float: right;
    width: 300px;
	margin: 0 0 8px 0;
    padding-left: 6px;
	text-align: left;
}

/* The hint to Hide and Show */
.hint 
{
   display: none;
    position: absolute;
    right: -250px;
    width: 200px;
    margin-top: -4px;
    border: 1px solid #c93;
    padding: 10px 12px;
   background: #ffc url(images/pointer.gif) no-repeat -10px 5px;
}

/* The pointer image is hadded by using another span */
.hint .hint-pointer 
{
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(images/pointer.gif) left top no-repeat;
}
/* Style for the hint in some pages END */

/* pagination START */
div.pagination 
{
	padding: 3px;
	margin: 3px;
}

div.pagination a 
{
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none; /* no underline */
	color: #254117;
}

div.pagination a:hover, div.pagination a:active 
{
	border: 1px solid #6AA121;
	background-color: #6AA121;
}

div.pagination span.current
{
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #000099;
	font-weight: bold;
	background-color: #254117;
	color: #FFF;
}

div.pagination span.disabled 
{
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}
/* pagination END */

/* search button index page START */

.topnav 
{
	overflow: hidden;
}

.search-container 
{
	float: right;
}

.topnav input[type=text] 
{
	padding: 6px;
	margin-top: 8px;
	font-size: 17px;
}

.topnav .search-container button 
{
	float: right;
	padding: 6px 10px;
	margin-top: 8px;
	margin-right: 16px;
	background: #FFFFFF;
	font-size: 17px;
	border: none;
	cursor: pointer;
}

/* search button index page END */

/* browse page dropdown menus START */
.dropbtn 
{
	background-color: #E56717;
	color: white;
	padding: 16px;
	font-size: 16px;
	border: none;
}

.dropdown 
{
	position: relative;
	display: inline-block;
}

.dropdown-content 
{
	display: none;
	position: absolute;
	background-color: #306754;
	min-width: 500px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

.dropdown-content a 
{
	color: #FFFFFF;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	font-size: 16px;
}

.dropdown-content a:hover {background-color: #6AA121;}

.dropdown:hover .dropdown-content {display: block;}
/* browse page dropdown menus END */


